This project is not covered by Drupal’s security advisory policy.

This module demonstrates how to create a filtered, tabular list with Entity Lister.

Entity Lister Example requires Entity Lister 1.1 or 2.0.

Project Information

Downloads